<?xml version="1.0" encoding="utf-8"?>
<resources>
<string name="app_name">TouristDroid</string>
<string name="provider_not_found">Impossible trovare Provider de posizione</string>
<string name="gps_signal_search">Segnale del provider non ricevuto</string>
<string name="configure">Impostazioni</string>
<string name="help">Aiuto</string>
<string name="about">A proposito di</string>
<string name="idioma">Lingue</string>
<string name="menu">Preferenze</string>
<string name="Tab1">Mappa</string>
<string name="Tab2">Informazioni</string>
<string name="gps_signal">Localizzato con GPS</string>
<string name="error_conexion">Errore nella conessione al provider de contenuto</string>
<string name="error_proveedor">Impossible trovare il provider de contenuto. Riprovare a connettersi nouvamente</string>
<string name="error_recepcion">Impossible ricevere informazioni. Provare a richiederle nouvamente</string>
<string name="informacion_vacia">Nessuna informazione ricevuta sui posti vicini</string>
<string name="vista_summary">Scegliere una modalita di visualizzaciones della mappa</string>
<string name="appIdioma">Contenuto lingue</string>
<string name="appIdiomaDesc">Si consiglia di non cambiamento questa opzione, lei potrebbe non ottenere l\'informazione richiesta</string>
<string name="vistas">Views</string>
<string name="atras">Indietro</string>
<string name="adelante">Avanti</string>
<string name="actualizar">Ricarica</string>
<string name="no_back">Impossible tornare indietro</string>
<string name="about1">Ad opera di Manuel Fernández Ruiz e diriguto por Jose Ramon Portillo, Tesi in Ingegneria Informatica presso l\'Università di Siviglia (Spagna)</string>
<string name="no_forward">Impossible andare avanti</string>
<string name="about2">Per maggiori informazioni \nhttp://touristdroid.blogspot.com/</string>
<string name="aboutFecha">Dicembre de 2010</string>
<string name="cancelar">Cancella</string>
<string name="cerrar">Chiudi</string>
<string name="gpsActivo">GPS Abilitato</string>
<string name="gpsDesactivado">GPS Disattivato</string>
<string name="homepage">http://touristdroid.blogspot.com/</string>
<string name="cargando">Caricamento...</string>
<string name="espere">Attendere, prego</string>

<string name="informacion">Maggiori Info</string>
</resources>
